stripe_payment 0.0.2 icon indicating copy to clipboard operation
stripe_payment: ^0.0.2 copied to clipboard

outdatedDart 2 incompatible

A flutter plugin to integrate the stripe plugin for iOS and Android. Currently only adding a credit card as source is implemented.

360
likes
pending
pub points
96%
popularity

This package version is not analyzed, because it is more than two years old. Check the latest stable version for its analysis.

The package version is not analyzed, because it does not support Dart 2. Until this is resolved, the package will receive a pub score of 0.

360
likes
0
pub points
96%
popularity

Publisher

unverified uploader

A flutter plugin to integrate the stripe plugin for iOS and Android. Currently only adding a credit card as source is implemented.

Repository (GitHub)
View/report issues

License

Icon for licenses.unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on stripe_payment